@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
.clearfix {
    *zoom: 1
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    padding-top: 80px; /* Drops main text below header */
    font-size: 14px;
    color: #34495e;
    background: #ffffff;
}
/* values bar under logo */
.valuesbar {
	background: #9e0120;
	color: yellow;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	width:75%; /* size parametres changed by two bootstrap css look for Krafty */
	text-align: center;
	margin-top:2px!important;
	margin: 0 auto; /* last two lines center and size */
	border-radius: 10px 10px 0 0;
}
p.valuesbar {
	padding-left: 0px;
	padding-bottom: -5px;
}
.boldfirst {
	font-weight: bold;
}
.mainheading {
	color: #9e0120;
}
.boldred {
	font-weight: bold;
	color:yellow;
}
.indent {
	padding-left:10px;
}
.text-shadow-red {
	text-shadow: 2px 2px red;
}
.text-shadow-kcol {
	text-shadow: 2px 2px #f1c947;
}

/* Rounded corners for imgs */

.rnd {
  border-radius: 15px;
  border: 1px solid grey;
  padding: 20px;
  background-color: white!important;
}
.rnd-black {
  border-radius: 15px;
  border: 1px solid grey;
  padding: 20px;
  background-color: black!important;
}
.right {float:right;}
.left {float:left;} 
p.large {
	font-size:16px;
	color: #000;
}
p.indent {
	padding-left: 100px;
}
.sitemap {
	font-size: 12px!important;
}
.sitemap a:hover {
	color: yellow!important;
}
body h1,
body h2,
body h3,
body h4,
body .created {
    font-family: "Fjalla One";
    font-weight: normal;
}
body h5,
body h6 {
    margin: 0;
}
body h3,
body h4 {
    margin-top: 0;
}
a {
    color: #2dcc70;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

a:hover, a:focus {
    color: #005580;
    text-decoration: none;
    outline: 0;
}
body>section {
  	width: 75%;
	margin: 0 auto;
}
.center {
    text-align: center
}
.centerimage {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

header.navbar .navbar-inner {
    background: #fff!important;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
header.navbar .navbar-innerland {
    background: #9e0120!important;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
} 
header #logo2 {
    width: 400px;
    height: 144px;
    background: url(../images/tcslogo.gif) no-repeat 0 50%;
	margin-right:65px;
	padding-top: 5px;
}
header #logo {
    width: 295px;
    height: 144px;
    background: url(../images/kpglogo.gif) no-repeat 0 50%; 
	margin-left:165px;
	padding-top: 5px;
}
header.navbar {
    margin-bottom: 0;
}
.main-info {
    background-color: #fff;
    color: #808080;
	width: 75%;
	margin: 0 auto;
	padding-top: 170px; /* padding added to bring main body down below menu changes via css at lower res */
}
.main-info h4 {
    color: #999;
}
.icon-medium {
    font-size: 22px;
    width: 24px;
    line-height: 24px;
    text-align: center;
    display: inline-block;
    background: #9e0120;
    padding: 10px;
	margin-left: 10px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
}
.gap {
    margin-bottom: 20px;  /* changes space under "what we offer" */
}
.no-margin {
    margin: 0;
    padding: 0;
}
.smlmargin {
	margin:5px 5px 5px 20px;
}
#services {
    background: #252525;
    color: #999;
	padding-top:20px!important;
	padding-bottom:20px!important; /* padding line added for entire section */
	width: 75%;
	margin: 0 auto;
	border-radius: 15px;
}
#services h1,
#services h2,
#services h3,
#services h4,
#services h5,
#services h6 {
    color: #fff;
}
#bottom {
    background: #232323;
    color: #6f6f6f;
	width: 75%;
	margin: 0 auto;
	border-radius: 15px;
}
#bottom h4 {
    margin-top: 0;
    margin-bottom: 15px;
}
#bottom h1,
#bottom h2,
#bottom h3,
#bottom h4,
#bottom h5,
#bottom h6 {
    color: #fff;
}
#bottom a {
    color: #6f6f6f;
}
#bottom a:hover {
    color: #2dcc70;
}
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
    font-family: FontAwesome;
    font-size: 14px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
    margin-right: 5px;
}
ul.arrow li::before {
    content: "\f105";
	color: yellow;
}
ul.arrow-double li::before {
    content: "\f101";
	color: red;
}
ul.tick li::before {
    content: "\f00c";
	color: #9e0120;
}
ul.cross li::before {
    content: "\f00d";
}
ul.star li::before {
    content: "\f006";
}
ul.rss li::before {
    content: "\f09e";
}
#footer {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #666;
	width: 75%;
	margin: 0 auto;
}
#footer a {
    color: #666;
}
#footer a:hover {
    color: #9e0120;
}
#footer #gototop {
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    display: inline-block;
    background: #1d1d1d;
    font-size: 24px;
    color: #fff;
}
#footer #gototop:hover {
    background:#9e0120;
    text-decoration: none;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    min-height: 50px;
    padding: 0 15px;
    border: 3px solid #000;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: #2dcc70;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.input-block-level {
    min-height: 50px;
}
textarea#message {
    padding: 10px 15px;
    height: 219px;
}

/* Media Queries */

@media screen and (max-width: 360px) {
	.valuesbar {
		font-size:8px!important;
		font-style: normal!important;
		font-weight: normal!important;
		padding-top:1px!important;
		padding-bottom:1px!important;
		padding-left:5px!important;
	}
	header #logo2 {
		margin-right:20px!important;
	}
	slider,  #slider .slide{
		width: 200px!important;
		height: 100px;
	}
}
@media screen and (max-width: 390px)  {
	header #logo {
		width: 71px!important;
		height: 60px!important;
		background: url(../images/kpglogo-small.gif) no-repeat 0 50%!important;
		margin-left: 90px!important;
		padding-top: 15px!important;
	}
	header #logo2 {
		width: 123px!important;
		height: 60px!important;
		background: url(../images/tcslogo-small.gif) no-repeat 0 50%!important;
		margin-right:75px!important;
		padding-top: 15px!important;
    }
}
@media screen and (max-width: 400px) {
	.small-fb {
		width:250px!important;
	}
}
@media screen and (max-width: 480px) {
	ul.arrow, ul.arrow-double, ul.tick, ul.cross, ul.star, ul.rss {
		margin: 10px!important;
	}
	.media-heading {
		margin-left: 10px!important;
	}
}
@media screen and (max-width: 760px) {
    #bottom, #footer{
		text-align: left;
		padding-left:20px;
    }
	header #logo {
		width: 71px!important;
		height: 60px!important;
		background: url(../images/kpglogo-small.gif) no-repeat 0 50%!important;
		margin-left: 70px!important;
	}
	header #logo2 {
		width: 123px!important;
		height: 60px!important;
		background: url(../images/tcslogo-small.gif) no-repeat 0 50%!important;
		margin-right:95px!important;
		padding-top: 5px!important;
	}
	.valuesbar {
       width: 74%!important;
       font-size:10px!important;
	   padding-left:2px!important;
	}
	body>section {
		padding: 50px 0;
	}
	.main-info {
		background-color: #fff!important;
		color: #999!important;
		width: 75%!important;
		margin: 0 auto!important;
		padding-top: 20px!important; /* added ensure main info drops below menu but not too far at lower screen res. */
	}
	h3 {
		font-size: 17.5px!important; /* changes front page heading size at lower res. */
		line-height: 20px; /* brings heading togther at lower screen res */
	}
	body {
		font-size: 12px!important;
    }
	.icon-medium {
		font-size: 20px!important;
		width: 20px!important;
		line-height: 20px!important;
    }
}
@media screen and (max-width: 800px) {
	.main-info {
		background-color: #fff!important;
		color: #999!important;
		width: 75%!important;
		margin: 0 auto!important;
		padding-top: 20px!important;
	}
}
@media screen and (max-width: 976px) {
	header #logo{
		width: 165px;
		height: 144px;
		background: url(../images/kpglogo.gif) no-repeat 0 50%;
		margin-left: 90px;
	}
	header #logo2 {
		width: 295px;
		height: 144px;
		background: url(../images/tcslogo.gif) no-repeat 0 50%;
		margin-right:125px;
		padding-top: 5px;
	}
}

/* Added for slideshow */

#fadeshow4 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
	width: 100%;
	height: auto;
}

.white {
	background-color: white!important;
}

/* testimonials slider css */

h2 {
	color: #333;
	text-align: center;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	position: relative;
	margin: 30px 0 60px;
}
h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 3px;
	background: #8fbc54;
	left: 0;
	right: 0;
	bottom: -10px;
}
.col-center {
	margin: 0 auto;
	float: none !important;
}
.carousel {
	margin: 10px 10px 10px 10px;
}
.carousel .item {
	color: #000;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 140px;
	background-color: white!important;
}
.carousel .item .img-box {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	padding: 0px;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 10%;
}
.carousel .testimonial {
	padding: 10px 10px 10px 10px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #7AA641;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
